/*//////////////////////////// BEGIN RESET CSS ////////////////////////////////////////////////*/ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}


a { color:#000; text-decoration:none; }

body {
	line-height: 1;
	color: black;
	background: white;
}
ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*//////////////////////////// END RESET CSS ////////////////////////////////////////////////*/ 

/* Clearing floats without extra markup  */

.clearfloat { display: inline-block; }

.clearfloat:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html .clearfloat { height: 1%; }

.clearfloat { display: block; }

/* End Clearing floats without extra markup  */

body{
	background: #d8d8d8 url(../images/bgd.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727272;
}

p{ padding-bottom: 15px; line-height: 19px;}

h1{ font-size: 30px; margin-bottom: 5px; margin-left: 10px; color: #666;}
.post h1{font-size: 24px; margin-bottom: 0px; margin-left: 0; color: #666;}
.post h1 a{ color: #666; margin-bottom: 0; display: inline;}
h2{ font-size: 20px; margin-bottom: 18px; color: #666;}
h3{ font-size: 18px; margin-bottom: 18px; color: #666; border-bottom: 1px dotted #999; padding-bottom: 5px;}
h4{ font-size: 16px; color: #656565;}
#footer h3{ border: none; background: url(../images/h3_bg.gif) repeat-x left bottom; margin-bottom: 10px;}
#wrapper{
	width: 968px;
	margin: 0 auto;
}
#container{
	background: url(../images/white_bgd.gif) repeat-y;
	padding: 15px 40px;
}
.one-third{
	width: 245px;
	float: left;
	margin-right: 65px;
	display: inline;
}
.one-third-last{
	margin-right: 0;
}
.one-third .icon{
	float: left;
	margin: 10px;
	margin-top: 0;
	display: inline;
}

.one-third-wrapper{
	margin-bottom: 40px;
}
.rounded-top{
	background: url(../images/top_slider.gif) no-repeat;
	width: 968px;
	height: 14px;
}
.rounded-bottom{
	background: url(../images/bottom_slider.gif) no-repeat;
	width: 968px;
	height: 14px;
}
#slider{
	background: url(../images/white_bgd.gif) repeat-y;
}
#slider img{
	padding-left: 14px;
	padding-top: 1px;
}

.devider{
	background: url(../images/divider.gif) no-repeat center center;
	width: 99%;
	padding: 10px 0;
	margin-bottom: 30px;
}
#slogan{
	width: 846px;
	height: 43px;
	background: url(../images/slogan_bg.gif) no-repeat;
	padding: 20px;
	margin-bottom: 40px;	
}

#slogan #text{
	float: left; 
	width: 640px;
	margin-right: 30px;
}
#slogan #text p{
	width: 640px;
	font-size:16px;
	text-shadow: 1px 1px 0px #fff;
	line-height: 22px;
	
}
/*//////////////////////////// BEGIN LOGO AND SEARCH ////////////////////////////////////////////////*/

#search{ 
	width: 191px;
	height: 31px;
	float: right;
	margin-top: 25px;
}

#search input.field{
	width: 181px;
	background: url(../images/search_field.gif) no-repeat;
	color: #d8d8d8;
	border: none;
	height: 31px;
	padding-left: 10px;
	font-style: italic;
}
#search input.search-form-button{
	background: url(../images/search_bt.gif) no-repeat;
	height: 31px;
	width: 41px;
	border: none;
	position: relative;
	top: -33px;
	right: -150px;
}

#logo-search{
	margin-top: 20px;
}

h1#logo { width: 960px; height: 73px; text-indent:-9000px; background: url(../images/logo.gif) no-repeat 0 0; float: left; margin: 0;}

h1 a { height:43px; width: 771px; display:block; text-decoration:none;}

h1 a:hover { text-decoration:none; background:transparent;}
/*//////////////////////////// END LOGO AND SEARCH ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN JQUERY MENU ////////////////////////////////////////////////*/
.jqueryslidemenu{
	width: 968px;
	height: 58px;
	background: url(../images/nav_bgd.gif) no-repeat;
	margin-top: 30px;
}
.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 36px;
	padding-top: 6px;
}
/*Top level list items*/
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index: 205;
}
/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	background: url(../images/menu_devider.png) top right no-repeat;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #42729b;
	padding: 5px 30px;
	text-decoration: none;
}
.jqueryslidemenu ul li.last a{
	background: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.top-phone { float:right; padding-right:10px; color:#FFFFFF;
display:block;
font-size:19px;
font-weight:bold;
padding:5px 35px;
text-decoration:none;
text-shadow:1px 1px 0 #42729B; }

/*jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}
*/

.jqueryslidemenu ul li a:hover{
/*tab link background during hover state*/
	color: #CCEEF8;
}

.jqueryslidemenu ul li.active a{
/*tab link background when slected*/
	color: #CCEEF8;
}
	
* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
/*tab link background during hover state*/
color: #CCEEF8;
}

.jqueryslidemenu ul li.active a{
/*tab link background when slected*/
color: #CCEEF8;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	padding-top: 3px;
	left: 0;
	display: block;
	visibility: hidden;
	z-index:250;
}



/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
	z-index: 199;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
	top: 0;
	z-index: 198;
}

/* Sub level menu links style */
.jqueryslidemenu ul li.drop ul li a{
	width: 150px; /*width of sub menus*/
	padding: 10px 15px;
	line-height: 15px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid #72afe6;
	text-shadow: none;	
	font-size: 12px;
	color: #fff;
	
   	background-color: rgba(77, 141, 196, 0.9);
	background-color: rgb(77, 141, 196); /* The Fallback */
	background-image: none;

	/*background: #b6cee3 url(../images/arrow3.gif) no-repeat 5px 50%;*/
}

.jqueryslidemenu ul li.last ul li a{
	width: 150px; /*width of sub menus*/
	padding: 10px 15px;
	line-height: 15px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid #72afe6;
	color: #fff;
	text-shadow: none;
	/*background: #b6cee3 url(../images/arrow3.gif) no-repeat 5px 50%;*/
	
   	background-color: rgba(77, 141, 196, 0.9);
	background-color: rgb(77, 141, 196); /* The Fallback */

}

*:first-child+html ul li ul li a{
	margin-top:-1px;
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
	background-color: rgba(62, 120, 170, 0.9);
	background-color: rgb(62, 120, 170);
}
/*//////////////////////////// END JQUERY MENU ////////////////////////////////////////////////*/


/*//////////////////////////// BEGIN BUTTONS ////////////////////////////////////////////////*/

a.button{
	background: url(../images/read_more.png) no-repeat top left;
	display: block;
	width: 94px;
	height: 30px;
	text-indent: -99999px;
}
a.button:hover{
	background-position: 0 -30px;
}

a.button2{
	background: url(../images/free_quote.png) no-repeat top left;
	display: block;
	width: 168px;
	height: 53px;
	text-indent: -99999px;
	float: left;
}
a.button2:hover{
	background-position: 0 -53px;
}

/*//////////////////////////// END BUTTONS ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN LATEST WORK ////////////////////////////////////////////////*/
.items-wrapper{
	padding-bottom: 40px;
}

.item{
	position: relative;
	width: 254px;
	height: 206px;
	padding: 7px;
	background: #d8d8d8;
	float: left;
	display: inline;
	margin-right: 40px;
}

.last-item{
	margin-right: 0;
}	

.description{
	position: absolute;
	bottom: 7px;
	left: 7px;
	width: 224px;
	text-align: center;
	padding: 15px;
	background: url(../images/transparent.png);
	color: #fff;
}
/*//////////////////////////// END LATEST WORK ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN FOOTER ////////////////////////////////////////////////*/
#footer{
	width: 940px;
	margin: 0 auto;
	margin-top: 25px 	
}
.one-fourth{
	float: left;
	width: 210px;
	margin-right: 30px;
	display: inline;
}
.one-fourth-last{
	margin-right: 0;
}
.footer-navigation li{
	
	
	border-bottom: 1px solid #bebebe;
}
.footer-navigation li a{
	line-height: 25px;
	text-decoration: none;
	color: #727272;
	padding-left: 15px;
	background: url(../images/arrow.gif) no-repeat 0 50%;
	display: block;
}

#copyright a { color: #727272; text-decoration:none; }
#copyright a:hover { color: #959595; }

.footer-navigation li a:hover{
	color: #959595;
}
.social-links li{
	margin: 0;
	padding: 0;
	background: none;
	margin-right: 5px;
	float: left;
	display: inline;
}

#testimonials p.text {
	background:url(../images/quotes.gif) no-repeat scroll left top transparent;
	font-size:12px;
	font-style: italic;
	line-height:20px;
	padding-bottom:5px;
	padding-top:10px;
	text-indent:22px;
	width:99%;
}

#testimonials p.name {
	font-weight:bold;
	text-align:right;
	font-style: italic;
}
#copyright{
	margin: 10px 30px 30px 30px;
	text-align: left;
	background: url(../images/h3_bg.gif) repeat-x left top;
}
#copyright p{
	padding-top: 0px;
}	
/*//////////////////////////// END FOOTER ////////////////////////////////////////////////*/

.enlarge {
	width: 254px;
	height: 206px;
	position:absolute;
	left:11px;
	top:8px;
	background: url(../images/lupa.png) no-repeat center center;
}
.enlarge a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

#pagename{
	background: url(../images/stripes.gif) no-repeat top right;
	height: 50px;
	padding-top: 30px;
	margin-bottom: 20px;
}
.breadcrumbs{
	margin-left: 30px;
}

.breadcrumbs a {
	color: #7d7d7d;
	text-shadow: 1px 1px 0 #fff;
	text-decoration: none;
}

.breadcrumbs a:hover{
	color: #a1a0a0;
}


#main-content{
	float: left;
	width: 576px;
}
/*//////////////////////////// BEGIN SIDEBAR ////////////////////////////////////////////////*/
#sidebar{
	width: 270px;
	float: right;
}

.box{
	width: 270px;
	margin-bottom: 30px;
}
.box-top{
	background: url(../images/box_top.gif) no-repeat;
	width: 255px;
	padding-left: 15px;
	line-height: 42px;
	
}

.box-bottom{
	background: url(../images/box_bottom.gif) no-repeat;
	width: 270px;
	height: 30px;
}

.box-body{
	background: url(../images/box_body.jpg) repeat-y;
	
}
.box-body2{
	background: url(../images/box_body.jpg) repeat-y;
	width: 240px;
	padding: 15px;
	padding-bottom: 0;
}

/*//////////////////////////// DELUXE BOX ////////////////////////////////////////////////*/


.box2{
	width: 870px;
	margin-bottom: 30px;
}
.box2-top{
	background: url(../images/box2_top.gif) no-repeat;
	width: 855px;
	padding-left: 15px;
	line-height: 42px;
	
}

.box2-bottom{
	background: url(../images/box2_bottom.gif) no-repeat;
	width: 870px;
	height: 30px;
}

.box2-body{
	background: url(../images/box2_body.jpg) repeat-y;
	
}
.box2-body2{
	background: url(../images/box2_body.jpg) repeat-y;
	width: 840px;
	padding: 15px;
	padding-bottom: 0;
}




.box-body ul{
	border-bottom: 1px solid #fff;
}

.box-body ul li{
	border-bottom: 1px solid #c1c1c1;
	border-top: 1px solid #fff;
	
}

.box-body ul li.first{
	
	border-top: none;

}
.box-body ul li a{
	display: block;
	line-height: 34px;
	color: #727272;
	text-decoration: none;
	margin-left: 15px;
	padding-left: 15px;
	background: url(../images/arrow2.gif) no-repeat 0 50%;
}

.latest-post{
	width: 99%;
	padding: 5px 0;
	border-bottom: 1px solid #d8d7d7;
}

.latest-post img.thumb{
	float: left;
	padding: 3px;
	background: #fff;
	border: 1px solid #d8d7d7;
	margin-right: 7px;
	display: inline;
}
.latest-post .latest-text{
	float: left;
	width: 150px;
}
.latest-post .latest-text a{
	color: #727272;
	text-decoration: none;
}
.latest-post .latest-text span.date{
	display: block;
	font-size: 11px;
	text-transform: uppercase;
	color: #9e9e9e;
}
/*//////////////////////////// END SIDEBAR ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN ACCORDION ////////////////////////////////////////////////*/
h4.acc_trigger {
	padding: 0;	margin: 0 0 5px 0;
	background: url(../images/h4_trigger.gif) no-repeat;
	height: 41px;	
	line-height: 41px;
	width: 550px;
	font-size: 14px;
	float: left;
}

h4.acc_trigger a{
	display: block;
	color: #656565;
	text-decoration: none;
	padding-left: 35px;
}

.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	
	width: 520px;
	padding: 15px;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

h4.active {background-position: left bottom;}


/*//////////////////////////// END ACCORDION ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN BLOG ////////////////////////////////////////////////*/
.post{
	margin-bottom: 30px;
}

.post-meta {
	border-bottom:1px dotted #c6c6c6;
	border-top:1px dotted #c6c6c6;
	font-size:11px;
	margin-bottom:20px;
	padding-bottom:7px;
	position:relative;
	text-transform:uppercase;
	width:100%;
}

.post-meta ul li {
	display:inline;
	float:left;
	padding-right:15px;
	padding-top:7px;
}

.post-meta ul li.post-meta-comments {
	border-right:0;
	float:right;
	padding-right:0;
	padding: 5px 0;
	background: url(../images/comments.gif) no-repeat 0 7px;
	padding-left: 20px;
}

.post-meta a{
	color: #42729b;
	text-decoration: none;
}

.post-meta a:hover{
	text-decoration: underline;
}

.post-meta .no-caps{
	text-transform: lowercase;
}
p.writer{
	padding-bottom: 10px;
}

p.writer a{
	color: #42729b;
	text-decoration: none;
}

p.writer a:hover{
	color: #42729b;
	text-decoration: underline;
}

.post img.image-post{
	padding: 7px;
	background-color: #dfdede;
	margin-bottom: 20px;
}

.page-navi li{
	display: inline;
	margin-right: 10px;
}

.page-navi li a{
	float: left;
	display: block;
	margin-right: 5px;
	padding: 5px 8px;
	border: 1px solid #c6c6c6;
	color: #727272;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	
}

.page-navi li a:hover{
	background:#f0f0f0;
}

.page-navi li.active a{
	font-weight: bold;
	background:#f0f0f0;
}

.comments{
	width: 99%;
	background: #f0f0f0;
	border: 1px solid #d8d7d7;
	width: 525px;
	padding: 20px;
	margin: 30px 0;
}

.comments img.gravatar{
	float: left;
	margin-right: 20px;
	display: inline;
}

.comment{
	float: left;
	width: 400px;
}
p.reply{
	float: right;
	text-align: right;
	margin-top: 20px;
	margin-bottom: 0;
}

p.reply a{
	color: #42729b;
	text-decoration: none;
}

p.reply a:hover{
	color: #42729b;
	text-decoration: underline;
}

#comments-form label{
	display: block;
	margin-bottom: 7px;
}

input#name, input#email, textarea#message{
	background: #fff;
	border: 1px solid #d8d7d7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
input#name, input#email{
	width: 300px;
	padding: 7px;
	color: #727272;
}

input#submit{
	background: #727272;
	padding: 5px 8px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	width: 115px
}
input#submit:hover{
	background: #8e8e8e;
}
/*//////////////////////////// END BLOG ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN SERVICES ////////////////////////////////////////////////*/

.service{
	width: 245px;
	float: left;
	margin-right: 65px;
	display: inline;
}
.service-last{
	margin-right: 0;
}
.icon{
	float: left;
	margin: 10px;
	margin-top: 0;
	display: inline;
}

.service-wrapper{
	margin-bottom: 40px;
}

.dotted-line{
	height: 5px;
	border-bottom: 1px dotted #999;
	margin-bottom: 30px;
}

.service-desription{
	float: left;
	width: 500px;
}

.service-another{
	margin-bottom: 30px;
}

/*//////////////////////////// END SERVICES ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN ABOUT US ////////////////////////////////////////////////*/
.left{
	padding: 7px;
	background: #dfdede;
	float: left;
	margin: 0 20px 20px 0;
}

#who{
	float: left;
	width: 285px;
}

.people{
	margin-top: 30px;
}

img.ceo{
	float: left;
	margin-right: 15px;
	padding: 5px;
	border: 1px solid #d8d8d8;
	background: #fff;
}

.individual-description{
	float: left;
	width: 147px;
	
}

.individual{
	width: 260px;
	margin-right: 35px;
	margin-bottom: 20px;
	float: left;
}

.individual-last{
	margin-right: 0;
}
p.name{
	color: #5d5d5d;
	font-weight: bold;
}

#team{
	margin-top: 30px;
	
}
/*//////////////////////////// END ABOUT US ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN CONTACT US ////////////////////////////////////////////////*/
img.map{
	padding: 7px;
	background: #dfdede;
	margin-bottom: 30px;
}

.contact-icon{
	float:left;
	margin-right: 20px;
}

ul.contact li{
	border-bottom: 1px solid #d7d7d7;
}

ul.contact li{
	padding: 10px 0;
}

ul.contact li p{
	padding: 0;
}
ul.contact li p.email{
	background: url(../images/email.png) no-repeat 0 2px;
	padding-left: 25px;
}

ul.contact li p.email strong{
	font-weight: bold;
}

ul.contact li p.phone{
	background: url(../images/phone.png) no-repeat 0 2px;
	padding-left: 25px;
}

ul.contact li p.phone strong{
	font-weight: bold;
}

ul.contact li p.adress{
	background: url(../images/home.png) no-repeat 0 2px;
	padding-left: 25px;
}

ul.contact li p.adress strong{
	font-weight: bold;
}
/*//////////////////////////// END CONTACT US ////////////////////////////////////////////////*/

/*//////////////////////////// BEGIN CONTACTFORM ////////////////////////////////////////////////*/
form#contact-form{
	margin:30px 0 30px 0;
	padding:10px 20px;
	width:590px;
}
form#contact-form label{
	font-weight: bold;
	float:left;
	width:70px;
	text-align:right;
	margin-right:7px;
	line-height:23px;	 /* This will make the labels vertically centered with the inputs */
}
form#contact-form input,form#contact-form textarea {
	background: #f0f0f0;
	border: 1px solid #d8d7d7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 7px 10px;
	border-radius: 5px;
	width: 400px;
	color: #727272;

}

form#contact-form textarea{
	width: 400px;
	height: 150px;
}

form#contact-form  input:focus,
form#contact-form  textarea:focus{
	border:1px solid #a8a8a8;
}

form#contact-form .button{
	background: #727272;
	padding: 5px 8px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	width: 115px;
	margin-left: 75px;
}


form#contact-form .button:hover, form#contact-form .button:focus{
	background: #8e8e8e;;
}


form#contact-forms {
	margin:30px 0 30px 0;
	padding:10px 20px;
	width:590px;
}
form#contact-forms label{
	font-weight: bold;
	float:left;
	width:70px;
	text-align:right;
	margin-right:7px;
	line-height:23px;	 /* This will make the labels vertically centered with the inputs */
}
form#contact-forms input,form#contact-forms textarea {
	background: #f0f0f0;
	border: 1px solid #d8d7d7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 7px 10px;
	border-radius: 5px;
	width: 400px;
	color: #727272;

}

form#contact-forms textarea{
	width: 400px;
	height: 150px;
}

form#contact-forms  input:focus,
form#contact-forms  textarea:focus{
	border:1px solid #a8a8a8;
}

form#contact-forms .button{
	background: #727272;
	padding: 5px 8px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	width: 115px;
	margin-left: 75px;
}


form#contact-forms .button:hover, form#contact-form .button:focus{
	background: #8e8e8e;;
}


.required{
	color: #f50404;
}
.notification_error{
	color: #ff0000;
	font-weight: bold;
	line-height: 19px;
}
.notification_ok{
	color: #8ecc16;
	font-weight: bold;
}
.notification_error, .notification_ok{
	width: 385px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	border: 1px solid #d8d7d7;
	background-color: #f0f0f0;
	margin-left: 100px;
}

/*//////////////////////////// END CONTACTFORM ////////////////////////////////////////////////*/
/*//////////////////////////// BEGIN NIVO SLIDER ////////////////////////////////////////////////*/
/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:10px;
	left:10px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.6; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:15px 15px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
   background: url(../images/white_bgd.gif) repeat-y;
}
#slider {
	position:relative;
	top: 0px;
	left: 14px;
    width:940px;
    height:255px;
   	background:url(../images/loading.gif) no-repeat 50% 50%;
	
}
#slider img {
	position:absolute;
	top:10px;
	left:10px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:40px;
	top:20px;
	z-index:150;
}
.nivo-controlNav a {
	display:block;
	width:17px;
	height:17px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	
}
.nivo-controlNav a.active {
	background-position:0 -17px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
/*//////////////////////////// END NIVO SLIDER ////////////////////////////////////////////////*/
 div.light_rounded .pp_top .pp_left{background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat;}div.light_rounded .pp_top .pp_middle{background:#fff;}div.light_rounded .pp_top .pp_right{background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat;}div.light_rounded .pp_content .ppt{color:#000;}div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right{background:#fff;}div.light_rounded .pp_content{background-color:#fff;}div.light_rounded .pp_next:hover{background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor: pointer;}div.light_rounded .pp_previous:hover{background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor: pointer;}div.light_rounded .pp_expand{background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.light_rounded .pp_expand:hover{background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.light_rounded .pp_contract{background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.light_rounded .pp_contract:hover{background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.light_rounded .pp_close{width:75px;height:22px;background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.light_rounded #pp_full_res .pp_inline{color:#000;}div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.light_rounded .pp_nav .pp_play{background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.light_rounded .pp_nav .pp_pause{background: url(../images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.light_rounded .pp_arrow_previous{background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat;}div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_rounded .pp_arrow_next{background: url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat;}div.light_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_rounded .pp_bottom .pp_left{background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat;}div.light_rounded .pp_bottom .pp_middle{background:#fff;}div.light_rounded .pp_bottom .pp_right{background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat;}div.light_rounded .pp_loaderIcon{background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat;}div.dark_rounded .pp_top .pp_left{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat;}div.dark_rounded .pp_top .pp_middle{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}div.dark_rounded .pp_top .pp_right{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat;}div.dark_rounded .pp_content_container .pp_left{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}div.dark_rounded .pp_content_container .pp_right{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}div.dark_rounded .pp_content{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}div.dark_rounded .pp_next:hover{background: url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor: pointer;}div.dark_rounded .pp_previous:hover{background: url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor: pointer;}div.dark_rounded .pp_expand{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_expand:hover{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract{background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.dark_rounded .pp_contract:hover{background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.dark_rounded .pp_close{width:75px;height:22px;background: url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.dark_rounded .currentTextHolder{color:#c4c4c4;}div.dark_rounded .pp_description{color:#fff;}div.dark_rounded #pp_full_res .pp_inline{color:#fff;}div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.dark_rounded .pp_nav .pp_play{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.dark_rounded .pp_nav .pp_pause{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.dark_rounded .pp_arrow_previous{background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat;}div.dark_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_rounded .pp_arrow_next{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat;}div.dark_rounded .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_rounded .pp_bottom .pp_left{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat;}div.dark_rounded .pp_bottom .pp_middle{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat;}div.dark_rounded .pp_bottom .pp_right{background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat;}div.dark_rounded .pp_loaderIcon{background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}div.dark_square .pp_left ,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background: url(../images/prettyPhoto/dark_square/contentPattern.png) top left repeat;}div.dark_square .currentTextHolder{color:#c4c4c4;}div.dark_square .pp_description{color:#fff;}div.dark_square .pp_loaderIcon{background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat;}div.dark_square .pp_content_container .pp_left{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y;}div.dark_square .pp_content_container .pp_right{background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y;}div.dark_square .pp_expand{background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.dark_square .pp_expand:hover{background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.dark_square .pp_contract{background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.dark_square .pp_contract:hover{background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.dark_square .pp_close{width:75px;height:22px;background: url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.dark_square #pp_full_res .pp_inline{color:#fff;}div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.dark_square .pp_nav .pp_play{background: url(../images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.dark_square .pp_nav .pp_pause{background: url(../images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.dark_square .pp_arrow_previous{background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat;}div.dark_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.dark_square .pp_arrow_next{background: url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat;}div.dark_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.dark_square .pp_next:hover{background: url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor: pointer;}div.dark_square .pp_previous:hover{background: url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor: pointer;}div.light_square .pp_left ,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content{background:#fff;}div.light_square .pp_content .ppt{color:#000;}div.light_square .pp_expand{background: url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.light_square .pp_expand:hover{background: url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.light_square .pp_contract{background: url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.light_square .pp_contract:hover{background: url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.light_square .pp_close{width:75px;height:22px;background: url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.light_square #pp_full_res .pp_inline{color:#000;}div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px !important;}div.light_square .pp_nav .pp_play{background: url(../images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px;}div.light_square .pp_nav .pp_pause{background: url(../images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px;}div.light_square .pp_arrow_previous{background: url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat;}div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default;}div.light_square .pp_arrow_next{background: url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat;}div.light_square .pp_arrow_next.disabled{background-position: -22px -87px;cursor:default;}div.light_square .pp_next:hover{background: url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor: pointer;}div.light_square .pp_previous:hover{background: url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor: pointer;}div.facebook .pp_top .pp_left{background: url(../images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat;}div.facebook .pp_top .pp_middle{background: url(../images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x;}div.facebook .pp_top .pp_right{background: url(../images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat;}div.facebook .pp_content .ppt{color:#000;}div.facebook .pp_content_container .pp_left{background: url(../images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y;}div.facebook .pp_content_container .pp_right{background: url(../images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y;}div.facebook .pp_content{background:#fff;}div.facebook .pp_expand{background: url(../images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor: pointer;}div.facebook .pp_expand:hover{background: url(../images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor: pointer;}div.facebook .pp_contract{background: url(../images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor: pointer;}div.facebook .pp_contract:hover{background: url(../images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor: pointer;}div.facebook .pp_close{width:22px;height:22px;background: url(../images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor: pointer;}div.facebook #pp_full_res .pp_inline{color:#000;}div.facebook .pp_loaderIcon{background: url(../images/prettyPhoto/facebook/loader.gif) center center no-repeat;}div.facebook .pp_arrow_previous{background: url(../images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default;}div.facebook .pp_arrow_next{background: url(../images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px;}div.facebook .pp_arrow_next.disabled{background-position: -32px -96px;cursor:default;}div.facebook .pp_nav{margin-top:0;}div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px;}div.facebook .pp_nav .pp_play{background: url(../images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px;}div.facebook .pp_nav .pp_pause{background: url(../images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px;}div.facebook .pp_next:hover{background: url(../images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor: pointer;}div.facebook .pp_previous:hover{background: url(../images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor: pointer;}div.facebook .pp_bottom .pp_left{background: url(../images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat;}div.facebook .pp_bottom .pp_middle{background: url(../images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x;}div.facebook .pp_bottom .pp_right{background: url(../images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat;}div.pp_pic_holder a:focus{outline:none;}div.pp_overlay{background:#000;display: none;left:0;position:absolute;top:0;width:100%;z-index:9500;}div.pp_pic_holder{display: none;position:absolute;width:100px;z-index:10000;}.pp_top{height:20px;position: relative;}* html .pp_top{padding:0 20px;}.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_top .pp_middle{left:0;position: static;}.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_content{height:40px;}.pp_fade{display: none;}.pp_content_container{position: relative;text-align: left;width:100%;}.pp_content_container .pp_left{padding-left:20px;}.pp_content_container .pp_right{padding-right:20px;}.pp_content_container .pp_details{float: left;margin:10px 0 2px 0;}.pp_description{display: none;margin:0 0 5px 0;}.pp_nav{clear: left;float: left;margin:3px 0 0 0;}.pp_nav p{float: left;margin:2px 4px;}.pp_nav .pp_play,.pp_nav .pp_pause{float: left;margin-right:4px;text-indent: -10000px;}a.pp_arrow_previous,a.pp_arrow_next{display:block;float: left;height:15px;margin-top:3px;overflow: hidden;text-indent: -10000px;width:14px;}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000;}.pp_gallery{left:50%;margin-top: -50px;position:absolute;z-index:10000;}.pp_gallery ul{float: left;height:35px;margin:0 0 0 5px;overflow: hidden;position: relative;}.pp_gallery ul a{border:1px #000 solid;border:1px rgba(0,0,0,0.5) solid;display:block;float: left;height:33px;overflow: hidden;}.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff;}.pp_gallery ul a img{border:0;}.pp_gallery li{display:block;float: left;margin:0 5px 0 0;}.pp_gallery li.default a{background: url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px;}.pp_gallery li.default a img{display: none;}.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px !important;}a.pp_next{background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: right;height:100%;text-indent: -10000px;width:49%;}a.pp_previous{background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float: left;height:100%;text-indent: -10000px;width:49%;}a.pp_expand,a.pp_contract{cursor: pointer;display: none;height:20px;position:absolute;right:30px;text-indent: -10000px;top:10px;width:20px;z-index:20000;}a.pp_close{display:block;float: right;line-height:22px;text-indent: -10000px;}.pp_bottom{height:20px;position: relative;}* html .pp_bottom{padding:0 20px;}.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px;}.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px;}* html .pp_bottom .pp_middle{left:0;position: static;}.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px;}.pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px;}#pp_full_res{line-height:1 !important;}#pp_full_res .pp_inline{text-align: left;}#pp_full_res .pp_inline p{margin:0 0 15px 0;}div.ppt{color:#fff;display: none;font-size:17px;margin:0 0 5px 15px;z-index:9999;}.clearfix:after{content: ".";display:block;height:0;clear:both;visibility: hidden;}.clearfix {display: inline-block;}* html .clearfix {height:1%;}.clearfix {display:block;}